Bug 139265 - update: www/drupal6-views-2.5 -> 2.6
Summary: update: www/drupal6-views-2.5 -> 2.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-09-30 23:30 UTC by Nick Hilliard
Modified: 2009-10-04 11:11 UTC (History)
0 users

See Also:


Attachments
file.diff (6.80 KB, patch)
2009-09-30 23:30 UTC, Nick Hilliard
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Hilliard 2009-09-30 23:30:02 UTC
Also includes security fixes at no extra charge!
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-10-01 00:13:32 UTC
Class Changed
From-To: maintainer-update->update

not a maintainer-update AFAICT.
Comment 2 Martin Wilke freebsd_committer 2009-10-01 08:17:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2009-10-04 11:08:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-10-04 11:09:51 UTC
miwi        2009-10-04 10:08:32 UTC

  FreeBSD ports repository

  Modified files:
    www/drupal6-views    Makefile distinfo 
  Log:
  - Update to 2.6
  
  PR:             139265
  Submitted by:   Nick Hilliard <nick@foobar.org> (maintainer)
  
  Revision  Changes    Path
  1.8       +31 -11    ports/www/drupal6-views/Makefile
  1.7       +3 -3      ports/www/drupal6-views/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"